api_platform:
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
    defaults:
        pagination_enabled: false
        collection:
            pagination:
                enabled_parameter_name: pagination # optional
    allow_plain_identifiers: true